Read_SNP_WeightFile {SKAT} | R Documentation

## Read a file with custom weights

### Description

Read a file with custom weights

### Usage

    	Read_SNP_WeightFile(FileName)

### Arguments

`FileName` | input file name of a custom weight.

### Details

The file should be a white-space (space or tab) delimitered file with 2 columns: SNP_ID and weight value.

Please keep in mind that there should be no header!!

### Value

Output object has a hash table of SNP IDs and weights.

### Author(s)

Seunggeun Lee

[Package SKAT version 1.3.2.1 Index]